package com.ssj.weixin.utils;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2018年4月16日 下午4:16:14 
 * 类说明 
 */
public class Location implements Serializable{
  /**
	 * 
	 */
	private static final long serialVersionUID = 900185956000844334L;
private String longitude; //Longitude=113.340431
  private String latitude;//Latitude=23.150356
  private String openId;
  private String userId;
  
  private String unionid;
  private String nickname;
  private String derver;
  private int type;//0未正确发送定位。1是已经发送定位
  private String vipId;
  
public String getLongitude() {
	return longitude;
}
public void setLongitude(String longitude) {
	this.longitude = longitude;
}
public String getLatitude() {
	return latitude;
}
public void setLatitude(String latitude) {
	this.latitude = latitude;
}


public String getOpenId() {
	return openId;
}
public void setOpenId(String openId) {
	this.openId = openId;
}
public String getUnionid() {
	return unionid;
}
public void setUnionid(String unionid) {
	this.unionid = unionid;
}
public String getNickname() {
	return nickname;
}
public void setNickname(String nickname) {
	this.nickname = nickname;
}
public String getDerver() {
	return derver;
}
public void setDerver(String derver) {
	this.derver = derver;
}
public int getType() {
	return type;
}
public void setType(int type) {
	this.type = type;
}
public String getUserId() {
	return userId;
}
public void setUserId(String userId) {
	this.userId = userId;
}
public String getVipId() {
	return vipId;
}
public void setVipId(String vipId) {
	this.vipId = vipId;
}
  
  
  
  
  
}
